{
    "require": {
        "catfan/medoo": "^2.0",
        "io-developer/php-whois": "^4.0",
        "geoip2/geoip2": "^2.11",
        "shippo/shippo-php": "^1.4",
        "easypost/easypost-php": "^3.5",
        "bogdaan/open-location-code": "dev-master"
    }
}
